--------------------------------------------------------------------------------
--- PKGBUILD requires: glow
--------------------------------------------------------------------------------

return {

  ------------------------------------------------------------------------------

  {
    'ellisonleao/glow.nvim',
    cmd = 'Glow',
    config = true,
    keys = {
      { '<Leader>m', '<CMD>Glow<CR>', 'n' },
      { '<Leader>M', '<CMD>Glow<CR>', 'n' }
    }
  }

  ------------------------------------------------------------------------------

}

--------------------------------------------------------------------------------
